Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 928 - need summary
Summary: need summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-23 19:36 UTC by blumley
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-06 01:29:46 UTC


Attachments (Terms of Use)

Description blumley 1999-01-23 19:36:02 UTC
Before 'startx', 2-button serial mice work fine.  However,
when startx is initiated, mouse behaves erratically in X.

Comment 1 David Lawrence 1999-02-06 01:29:59 UTC
You need to re-run Xconfigurator all the way through after using
mouseconfig to configure your mouse for command line use.
Xconfigurator will configure your mouse properly for use with X using
the settings configured with mouseconfig.


Note You need to log in before you can comment on or make changes to this bug.